Subject: Re: [PATCH net-next 0/2] net: default_rps_mask follow-up

From: Jakub Kicinski <[email-masked]>
Date: Wed, 15 Feb 2023 15:05:40 -0800

On Wed, 15 Feb 2023 21:33:01 +0100 Paolo Abeni wrote:
> That is not needed, as every other devices forwarding packets to the
> netns has proper isolation (RPS or IRQ affinity) already set. If the
> child ns device RPS configuration is left unchanged, the incoming
> packets in the child netns go through an unneeded RPS stage, which
> could be a bad thing if the selected CPU is on a different NUMA node.

I see your point now. Must have been low on coffee in the morning.
Thanks!